using ProtoBuf;

namespace VetifyApi.Probuf
{

    [ProtoContract]
    public class getSeedResp1
    {
        [ProtoMember(1)]
        public byte[] enctype { get; set; }

    }

    [ProtoContract]
    public class getSeedResp
    {
        [ProtoMember(1)]
        public string token { get; set; }

        [ProtoMember(2)]
        public getSeedResp1 ID2 { get; set; }
    }
}
